#debian - Tue 20 Feb 2007 between 15:09 and 15:16

NY Lost Funds



jmalickima3x: it basically means you have too many PCI and/or AGP drivers loaded that do weird dma and io mapping stuff
err
io mapping, not dma
maybe one of your drivers is too greedy
Isaac_Newbtonewanm89: compiz, compiz-core, compiz-gnome, compiz-gtk and compiz-plugins are installed, while compiz-dev isn't
ma3xjmalicki: see this
mtrr: no more MTRRs available
mtrr: 0xd8000000,0x8000000 overlaps existing 0xdbc00000,0x200000
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
is it possible that my computer freezes because of those shitty errors
ewanm89Isaac_Newbton: gnome-compiz-preference
jmalickiumm
ma3x: it isn't a good sign...
Isaac_Newbtonewanm89: same, don't got that
jmalickima3x: try getting new graphics drivers
ma3xjmalicki: like what? I have ali igp345M on my laptop
jmalickihmm
ma3xati not ali
jmalickima3x: im getting that alot on my PC actually and havent noticed problems , so i dont know the current state of the world...
but yeah, it is generally a problem if you cant set the mtrrs correctly
concept10ma3x, i have that chipset, you need the ati open source drivers
ma3xwhere do i get them / how do i install them?
I'm currently running with the ati driver
that xorg has
ewanm89Isaac_Newbton: You could build compiz-settings from http://www.go-compiz.org/index.php?title=Compiz-Settings (you'll need compiz-dev) or you could edit it via gconf /apps/compiz
abrotmanma3x: did you compile your own kernel ?
!tell Isaac_Newbton about search
concept10ma3x, this is what works for me: http://packages.debian.org/cgi-bin/search_packages.pl?keywords=xserver-xorg-video-ati&searchon=name&subword=1&version=all&release=all
Isaac_Newbtonthanks abrotman, I already did that
ewanm89Isaac_Newbton: For more about gconf http://www.go-compiz.org/index.php?title=Gconf-Editor
!tell ewanm89 about search
Isaac_Newbtonthanks
concept10ma3x, I have the igp340, and I didnt see your whole conversation, but they work for me with compiz and beryl, the proprietary drivers do not support those old chipsets
ma3xconcept10: xserver-xorg-video-ati is already the newest version.
I already have it
and in xorg.conf it says driver "ati"
so I'm probably using that one already
concept10are you trying to configure beryl or compiz?
ma3xwhat's compiz what's beryl?

Page: 1 8 15 22 29 36 43 50 57 64 71 78 85 92 99 106 113 120 127 134 141 148 155 162 169 

IrcArchive

NY Lost Funds